#669 update EPEL build repos to 5.2
Closed: Fixed None Opened 13 years ago by kevin.

RHEL 5.2 has been out a while now, and also Centos 5.2 is available.

Please upgrade the repositories that EPEL uses to build against from 5.1 to 5.2.

It might be good to announce when this will take place to the epel-devel-list.


This has been done for a while. Just forgot to close the ticket. Closing now.

Login to comment on this ticket.

Metadata